body
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #444444;
	line-height: 1.7;
}

H1 { font-family: Helvetica, Arial, sans-serif;
font-size: 20px;
color:#293c60;
margin: 20px 0px 5px 0px;
padding: 0px;
font-weight:normal;
}

H2 { font-family: Helvetica, Arial, sans-serif;
font-size: 16px;
color:#293c60;
margin: 15px 0px 5px 0px;
padding: 0px;
font-weight:normal;

}


H3 { font-size: 16px; font-weight: normal;
margin: 5px 0px 5px 0px;
}

.pdfImage A:Link { color: #5e8b3d; text-decoration: none; padding: 10px 0px 10px 50px;
	margin: 0px; background: url(../images/pdfImage.gif) no-repeat top left;}
.pdfImage A:Visited { color: #444444; padding: 10px 0px 10px 50px;
	margin: 0px;  background: url(../images/pdfImageGrey.gif) no-repeat top left; text-decoration: none; }
.pdfImage A:Active { color: #000000; background: url(../images/pdfImage.gif) no-repeat top left; text-decoration: none; }
.pdfImage A:Hover { color: #000000; background: url(../images/pdfImageGrey.gif) no-repeat top left; text-decoration: none; }

.imgL { float: left; margin: 10px 20px 10px 0px; }

.imgR { float: right; margin: 10px 0px 10px 20px; }

A { outline:none; }
A:Link { color: #5e8b3d; text-decoration: none; }
A:Visited { color: #5e8b3d; text-decoration: none; }
A:Active { color: #000000; text-decoration: none; }
A:Hover { color: #000000; text-decoration: none }

.owner A:Link { color: #96201f; text-decoration: underline; }
.owner A:Visited { color: #96201f; text-decoration: underline; }
.owner A:Active { color: #000000; text-decoration: none; }
.owner A:Hover { color: #000000; text-decoration: none }

.small { color: #888888; font-size:12px; margin: 5px 0px 0px; padding: 0px; }

.small A:Link {color: #888888; text-decoration: none; }
.small A:Visited {color: #888888;  text-decoration: none; }
.small A:Active { color: #444444; text-decoration: none; }
.small A:Hover { color: #444444; text-decoration: none }